W3C home > Mailing lists > Public > public-qa-dev@w3.org > April 2005

Re: onsgmls -R

From: Ville Skyttä <ville.skytta@iki.fi>
Date: Wed, 27 Apr 2005 20:52:39 +0300
To: Bjoern Hoehrmann <derhoermi@gmx.net>
Cc: QA-dev <public-qa-dev@w3.org>
Message-Id: <1114624359.16489.92.camel@bobcat.mine.nu>

On Wed, 2005-04-27 at 19:46 +0200, Bjoern Hoehrmann wrote:
> * Ville Skyttä wrote:
> >Any objections to applying the attached patch?  I think there's enough
> >evidence that every now and then local installers shoot themselves in
> >the foot by trying to make the Validator work with OpenSP < 1.5.
> 
> You have
> 
>   +  #
>   +  # Note: if you feel the urge to remove -R from here, please understand that
>   +  # doing so opens a potential security hole.  Don't do that.  OpenSP versions
>   +  # 1.5 and later recognize the -R option.
> 
> This needs to note that OpenSP 1.5.2-dev is required to use -R on
> Win32 without major pain, IIRC, recognizing -R does not cut it.

Hm, apparently poor choice of words on my part.  The point is not
recognition of -R, but to tell people "you must use -R or else".

How about combining the two last sentences to "Don't do that, instead
just make sure you're running OpenSP 1.5 or later."?
Received on Wednesday, 27 April 2005 17:52:45 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Thursday, 19 August 2010 18:12:45 GMT